Subject: (urth) Wolfe's Attitude toward his Readers

From: Jack Smith <jack.smith.1946 at gmail.com>
Date: Sat, 14 Aug 2010 01:12:49 +0000

Lee Berman wrote:

And I suspect that you, David, like me, don't trust Gene
> Wolfe further than we can throw him. This is an important difference which
> creates different
> interpretations. I detect that Gene wolfe (interviews answers to the
> contrary aside) has a real
> streak of disdain for his readers. I actually think there is a conflict set
> up between reader and
> writer and, unlike some authors, Gene wolfe really doesn't want us ever to
> fully win.
>
> I say disdain because we are treated like dogs. That's what people do with
> dogs and a ball. They
> say, "here's the ball, doggie" then misdirect the poor creature, "over
> here, no here, no, here" and
> the poor dog's nose gets distracted in the feinted new direction over and
> over again. Perhaps
> Wolfe is trying to tell his readers to not get distracted like a dog. The
> bastard.
>

This is interesting.   I can see how someone might feel Wolfe has disdain
for his readers, but I don't think that's correct.    Instead, I think Wolfe
tries--through unreliable narrators and puzzles and ambiguity and lack of
information and narrative holes--to produce in his writings the experience
we get in real life.   In our own lives, we can never be completely sure of
the truth or people around us or ourselves.   So our author gives us partial
views and conflicting information and incomplete information.

I don't think there is necessarily one right interpretation to most of the
works, especially the longer ones.   I'm not convinced that all the
mysteries and puzzles in Wolfe have definite answers.   We're often supposed
to be puzzled and we can't be sure we've figured a book out, just as we
can't be sure we've figured life out.

-- 
Best wishes,
Jack
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20100813/a9bd922f/attachment-0001.htm>

---

From: Lee Berman <severiansola at hotmail.com>
Date: Sat, 14 Aug 2010 02:21:02 +0000

>views and conflicting information and incomplete information.
 
I admit to a penchant for the provocative and theatrical, especially online.  
I hope I am not undercutting your post by mentioning that I did soften this
assertion in a more recent post by suggesting perhaps Wolfe has disdain for 
first time readers but has a soft spot for those who go on to  re-read.
 
An interesting thought about our real lives and ourselves. I feel pretty 
comfortable and trusting in most aspects of my life and myself. I'm far more 
trusting in my real life than I am reading a Gene Wolfe book.  But I know
there are some who seeth with paranoia and mistrust beneath their surface.
Could Mr. Wolfe have a streak of this beneath his genial exterior? I think 
most great artists require great inspiration for their work.

>can't be sure we've figured life out.

I generally agree with this. I think Wolfe has said as much in interviews..that
sometimes we readers are meant to conclude that there is no solution to a suggested
mystery in his works. Yet, still, I have found some very subtle answers to puzzles
which suggest there is some stuff still hidden that we have yet to uncover.
 
My current favorite glaring example is the grouped sequence of numbers on the Seal
of Pas in the Long Sun story. In 16 years I am not aware that anyone has made progress 
on solving the significance of it. But the intentionally unique grouping and 
organization of these numbers within the text suggest they do have a solution. I will
admit that if I somehow learned (impossible unless Gene Wolfe tells us, of course) 
that there is no solution to this puzzle, I might be forced to consider that he 
has some disdain even for his multiple-reading fans.

---

From: Gerry Quinn <gerryq at indigo.ie>
Date: Sat, 14 Aug 2010 12:10:33 +0000

From: "Lee Berman" <severiansola at hotmail.com>

> has some disdain even for his multiple-reading fans.

I posted on this before: I suggested that the apparent low entropy of the 
numbers may be in order to add verisimilitude without inplying any specific 
meaning assigned in the text.  Indeed this seems the most likely thing to 
me.  I don't see that it involves disdain for readers, even if it does 
permit some readers to chase nonexistent hares.  It's not as if he hints 
that there's some secret significance to the reader in them.

I think the numbers are supposed to indicate something about the contents of 
the vault to those with an appropriate key, but there is no hint that the 
key exists.

"Ora faltig teru dres, ent oru klen rebalen tafru."  That looks like a 
sentence in a foreign language (either originating in or transcribed into 
the Latin alphabet).  It is not entirely random: I made it to seem 
pronouncable.and have a plausible distribution of word lengths etc., even an 
echo between 'ora' and 'oru'.  But it means nothing!  I wrote it and I 
didn't intend it to mean anything, or have any idea of what it might mean. 
But I intended it to look plausibly like a meaningful sentence in a real but 
unknown language.  If I had occasion to write a story in which the narrator 
hears a snatch of alien speech, I could use it or a similar sentence.

- Gerry Quinn

---

From: Jeff Wilson <jwilson at io.com>
Date: Sat, 14 Aug 2010 12:47:56 +0000

On 8/14/2010 7:10 AM, Gerry Quinn wrote:
> "Ora faltig teru dres, ent oru klen rebalen tafru."

> I made it to seem pronouncable.and have a plausible distribution of word lengths etc.,
> even an echo between 'ora' and 'oru'. But it means nothing!

Which is it?

I mean, it can't have zero meaning if it reflects your opinion of what 
lexical characteristics are believable by excluding sequences that fail 
to convey that sense. This includes all kinds of contextual information 
about Indo-European roots and human cognition.

The above "dres" is a fine candidate for "three", for instance. If you 
had plenty of time on your hands and a sufficient command of what had 
been actually used as words at some point, you could construct a 
notional language that included the above phrase that would regardless 
be as detailed and meaningful as a natural one. Speak friend, and enter!

-- 
Jeff Wilson - jwilson at io.com
IEEE Student Chapter Blog at
< http://ieeetamut.org >

---

From: Gerry Quinn <gerryq at indigo.ie>
Date: Sat, 14 Aug 2010 13:43:29 +0000

From: "Jeff Wilson" <jwilson at io.com>
> lexical characteristics are believable by excluding sequences that fail to 
> convey that sense. This includes all kinds of contextual information about 
> Indo-European roots and human cognition.
>
> The above "dres" is a fine candidate for "three", for instance. If you had 
> plenty of time on your hands and a sufficient command of what had been 
> actually used as words at some point, you could construct a notional 
> language that included the above phrase that would regardless be as 
> detailed and meaningful as a natural one. Speak friend, and enter!

It doesn't have 'zero meaning' in the sense you are using it here - but the 
same can be said of the numbers on Pas's seal, which may reflect Wolfe's 
knowledge about bar codes on groceries, or something equally irrelevant to 
the Long Sun Whorl.  It is my belief that the codes on the seal have no 
decipherable meaning that adds to our knowledge of that Whorl.

I can assure you that 'dres' was never intended to mean 'three'; I never 
thought of that.  At the time I made the sentence, I wrote down fairly 
random 'words', certainly using my feel for languages with Indo-European 
roots..  Afterwards as I modified them it may be that I imposed some subtle 
and tentative structure: 'Ora' and 'oru' might indicate two alternatives; 
'ent' may be a conjunction such as 'and' or 'but'; the sentence may 
represent a proverb of some kind.  These are my guesses, and nobody is 
better placed than I to guess!  But I still don't know.  The sentence has no 
particular meaning in the sense of a concrete statement about a fictitious 
world.

- Gerry Quinn

---

From: Lee Berman <severiansola at hotmail.com>
Date: Sat, 14 Aug 2010 14:00:31 +0000

>Gerry Quinn- 
>meaning assigned in the text.  
 
I'm sorry Gerry, I don't understand what you mean by "low entropy of the 
numbers. Could you explan?

>echo between 'ora' and 'oru'.  But it means nothing!  
 
I must confess that I am one who becomes quickly annoyed by authors who invent
alien languages for their text (yes, even you, J.R.R., though you are redeemed 
a bit by basing Elvish on Suomi (Finnish)). One of my true pleasures in reading
Gene Wolfe is that he instead takes pains to use extant words (albeit sometimes 
nearly extinct words). 
 
If Wolfe wants to depict an undecipherable word he does not tend use our alphabet
to do so. He finds a way to describe the undecipherable symbol with color and/or
shape and/or descriptors like "gnostic" or "terratoid".
 
As an engineer, I assume Gene Wolfe finds numbers to be almost as important,
symbolically, as letters. I would be unpleasantly surprised to learn he has invented
a fake paragraph of numbers when he is so averse to doing that same thing to words.

---

From: Gerry Quinn <gerryq at indigo.ie>
Date: Sat, 14 Aug 2010 14:15:16 +0000

> numbers. Could you explan?

You can think of it as jargon for "not random". They are plainly not a 
completely random string of digits.  A random string would have maximum 
entropy.  There are ways of quantifying the relative degree of disorder; 
somebody posted on it previously.

> a fake paragraph of numbers when he is so averse to doing that same thing 

But again - verisimiltude!  Would Pas's engineers and quartemasters have 
used strings of numbers, or a panoply of teratoid icons?  I expect that 
somewhere in Mainframe is a big list of what all vaults on the Whorl 
originally contained, indexed by number.  In a more controlled 
disembarkation, instructions would be passed down regarding which were to be 
opened.

- Gerry Quinn

---

From: Lee Berman <severiansola at hotmail.com>
Date: Sat, 14 Aug 2010 18:41:13 +0000

>Gerry Quinn- But again - verisimiltude!  Would Pas's engineers and quartemasters have 
 
Gerry, thanks for the entropy explanation. I understand what you mean.
 
Still having trouble with your verisimiltude. We understand that Wolfe shows us certain
symbols that Severian or Silk is incapable of understanding.  My gut feeling is still that
if Wolfe wanted to depict a number sequence that WE also cannot understand then he would
describe it that way: "He saw the Seal of Pas and it had a block of incomprehensibly organized 
numbers". From this description we just as easily can figure out they are vault container 
index numbers or whatever.
 
By actually giving us the numbers, organized in sequence, I feel Wolfe is expecting us to be
able to figure them out, even if Silk can't. In similar fashion I don't think Severian really 
knows what teratoid or gnostic symbols are. But WE can interpret that they mean there is 
something akin to monsters in Father Inire's wing of the House Absolute and that Witches deal
in mysterious, arcane knowledge. If he called the symbols an ankh or a swastika, I think
we would be expected to come to different conclusions.
 
As the numbers are organized into 9 groups of four digits, and each group of four digits adds
up to a number which is less than 27, my best guess is that it is a cryptogram. Perhaps it
lists the initials of the 9 gods of the Whorl. Perhaps the cryptogram solves to the 9 letters- 
Typhon-Pas. Or perhaps it spells out the 9 letter name of the true monarch and creator of the 
Whorl, GENE WOLFE. We need more hidden wolves in Long Sun, don't we?
 
But since I can't figure out a cryptogram from it that makes any of these work, I must defer to 
your explanation as the best working hypothesis we have going (that I know of).
 
5553 8783 4223 9700 34
2221 0401 1101 7276 56
SEALED FOR THE MONARCH

---

From: Jack Smith <jack.smith.1946 at gmail.com>
Date: Sat, 14 Aug 2010 19:02:19 +0000

I agree.   Wolfe includes these specific numbers for some reason.  A lesser
sci-fi author might just include meaningless digits, but Wolfe, I'm sure,
has some meaning in mind.

Someone originated the idea that the numbers are codes that specify what is
in each store room.   The fact that one number is "0401" indicates that this
is a code rather than a quantity.

If we had more examples, this puzzle would be easier to figure out.   But I
think we're supposed to be able to decipher the code what the little we're
given.   The numbers must somehow specify people stored in glass bottles.
 But I can't make any sense of them.

On Sat, Aug 14, 2010 at 2:41 PM, Lee Berman <severiansola at hotmail.com>wrote:

> _______________________________________________
> Urth Mailing List
> To post, write urth at urth.net
> Subscription/information: http://www.urth.net
>

-- 
Best wishes,
Jack
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20100814/77027bf0/attachment.htm>

---

From: Gwern Branwen <gwern0 at gmail.com>
Date: Sat, 14 Aug 2010 20:14:46 +0000

On Sat, Aug 14, 2010 at 2:41 PM, Lee Berman <severiansola at hotmail.com> wrote:
>
>
>>Gerry Quinn- But again - verisimiltude! “Would Pas's engineers and quartemasters have
>>used strings of numbers, or a panoply of teratoid icons” ?I expect that
>>originally contained, indexed by number. ?In a more controlled
> symbols that Severian or Silk is incapable of understanding. ?My gut feeling is still that

I would like to be be 'Gene Wolfe' (he is the true monarch of the
books, after all!), but if that's the solution, the cipher must be
fairly complex - not a straight substitution. Notice that 'Gene Wolfe'
has 3 'e's in it, while there's not a single repeated 4 or 2-digit
group.

Staring, I don't see any interesting regularities. There is one
repetition in the sum of each group: [18,26,11,16,7,7,5,3,22,21]. mod
10 doesn't show anything interesting: [8,6,1,6,7,7,5,3,2,1]. mod 2:
[0,0,1,0,1,1,1,1,0,1]. If we drop the 2 2-digit groups to get
00101110, that's an ASCII '-',  decimal 046, octal 056, and hex 02E.

Each group begins with a different number, covering 0-9 except for 6 -
which has bad connotations religiously, of course. As for end-digits,
the 3x2 grid on the left all end in odd numbers - 3 or 1, while the
2x2 block on the right ends in the even numbers 0, 4, 6. But there is
so little to go on that this could just be numerology.

-- 
gwern

---

From: António Pedro Marques <entonio at gmail.com>
Date: Sat, 14 Aug 2010 20:52:19 +0000

> so little to go on that this could just be numerology.

The last columns look like check digits, but there's an infinite way those 
could be computed.... 3 to 5 is 2, 4 to 6 is 2, but who can guess what that 
means.

The first 3 columns all end in 3 above, 1 below. Chopping that out, the frst 
two at least show symmetry - 555/222, 878/040.

I dount we'll get anywhere from the numbers alone. Though if there is 
something there to be found, I'd expect it not to be brutally hard. It needs 
to be hard enough for the passer-bys. What do we have different from them 
that should make it easier to us?

Why is it sealed for the *monarch*? Is the monarch expected to be moving 
around depot rooms? And how come monarch? He's posing as a god, and his god 
personality isn't supposed to visit the room, or is it?

---

From: António Pedro Marques <entonio at gmail.com>
Date: Sun, 15 Aug 2010 01:31:04 +0000

Lee Berman wrote:

> Could Mr. Wolfe have a streak of this beneath his genial exterior?

I don't think so. It's just that in your life and yourself you've immersed 
in context. You automagically do all the corrections and substitutions and 
inferences and what not, so you don't notice it. Wolfe has the rare ability 
to see through it and presents the reader with unfamiliar settings where all 
such corrections are filtered out.

---

From: Gerry Quinn <gerryq at indigo.ie>
Date: Sun, 15 Aug 2010 10:03:41 +0000

> Whorl, GENE WOLFE. We need more hidden wolves in Long Sun, don't we?

But that raises a question.  Suppose we convincingly solved such a 
cryptogram.  Now, how do we explain the fact of that particular vault under 
Viron having a number with this secret meaning?

I think that we cannot, just because Wolfe is the author, assume that some 
elements of a story are not merely 'colour'.  It would be very restrictive 
for Wolfe.  Every time a character booked a hotel room, Wolfe would be 
constrained from saying "he was given the key to room 167", for fear that 
readers would waste time searching for some numerological clue.

- Gerry Quinn

---

From: Lee Berman <severiansola at hotmail.com>
Date: Sun, 15 Aug 2010 10:59:13 +0000

>Gerry Quinn: But that raises a question.  Suppose we convincingly solved such a 
 
I don't think we have to. In my opinion Gene Wolfe sometimes puts little "in-jokes"
into his text which by-pass the characters and go straight from author to reader.
 
James' Bee as a *"hymen*optera" reference might be an example. We cannot expect
that residents of the Whorl are using linnaean taxonomy...but we and Wolfe do. And
that shared understanding could work without any need for the characters to understand
 
One of my favorites is in Short Sun. Horn asks the woman on his boat her name and
she tells him something incomprehensible. So he decides to give her the plant
name which most resembles what she said, Seawrack.
 
She cannot be speaking English, but Wolfe does and we do. So, if it was an English word 
she had spoken, which would be closest in sound/spelling to Seawrack?
 
To me, it is "shipwreck".  Later we find that she is a siren and her very purpose for 
existence is to cause shipwrecks. Again, in my opinion, a wordplay that only author and 
reader can understand, not the characters.

 
>readers would waste time searching for some numerological clue.

For me, #167 could be color.
 
5553 8783 4223 9700 34
2221 0401 1101 7276 56
SEALED FOR THE MONARCH
 
is probably not. But such things are an individualized intuition. Some might feel
wolfe would never by-pass his characters with an in-joke to his readers.

---

From: António Marques <entonio at gmail.com>
Date: Sun, 15 Aug 2010 13:25:27 +0000

Gerry Quinn wrote:
>>Or perhaps it spells out the 9 letter name of the true
>> monarch and creator of the
> cryptogram. Now, how do we explain the fact of that particular vault
> under Viron having a number with this secret meaning?

It would be breaching the 4th wall. One needs a little fun every now and 
then.

> I think that we cannot, just because Wolfe is the author, assume that
> some elements of a story are not merely 'colour'. It would be very
> restrictive for Wolfe. Every time a character booked a hotel room, Wolfe
> would be constrained from saying "he was given the key to room 167", for
> fear that readers would waste time searching for some numerological clue.

But in fact I think Wolfe would merely say he was given the key to *a* 
room if the number had no significance. In real life, if the number had 
no singificance, we'd probably just not mention it. Though I also think 
that the significance of some or even many details can't be determined 
from the text, and will never be. I mean, lesser authors sprinkle their 
stories with random detail (if they do at all). But in Wolfe's case (as 
in many other good authors') I fully expect there to be some embryo of 
significance there. Even if it may not never be developped anywhere else.

---

From: James Wynn <crushtv at gmail.com>
Date: Sun, 15 Aug 2010 14:41:36 +0000

> Lee Berman-
> In my opinion Gene Wolfe sometimes puts little "in-jokes"

I think Viron must use linnaean taxonomy or a close cognate of it. At 
least is an old system that was employed by the Whorl imagineers of 
Vironese culture in the same way that the old writings of the 
Chrasmological Writings were dredge up willy-nilly.  But you're right 
about the in-jokes. Auk's brother's name is Bustard. Auks and bustards 
are not closely related. But there is a Great Auk and a Great Bustard, 
both flightless, and both recently extinct.

u+16b9

---

From: Gerry Quinn <gerryq at indigo.ie>
Date: Sun, 15 Aug 2010 14:54:56 +0000

From: "Ant?nio Marques" <entonio at gmail.com>

> It would be breaching the 4th wall. One needs a little fun every now and 

Writing it would be breaching the 4th wall, surely?  Of course, Wolfe does 
that sometimes, but he does not do it often.

> room if the number had no significance. In real life, if the number had no 
> singificance, we'd probably just not mention it. Though I also think that 
> the significance of some or even many details can't be determined from the 
> text, and will never be. I mean, lesser authors sprinkle their stories 
> with random detail (if they do at all). But in Wolfe's case (as in many 
> other good authors') I fully expect there to be some embryo of 

You have to stop somewhere.  If Wolfe writes "Three uhlans galloped towards 
us", must we attempt to decipher the mystical significance of the number 
three, or just admit that an uhlan patrol must be made up of some number of 
uhlans, and the narrator might instinctively count them?

- Gerry Quinn

---

From: António Pedro Marques <entonio at gmail.com>
Date: Sun, 15 Aug 2010 15:21:29 +0000

Gerry Quinn wrote:
>> It would be breaching the 4th wall. One needs a little fun every now
>> and then.
>
> Writing it would be breaching the 4th wall, surely?

Sorry, my 'would' wasn't meant to use the conclusion to cast doubt on the 
interpretation, it's just that we're discussing a hypothesis.

> Of course, Wolfe
> does that sometimes, but he does not do it often.

If you do it often, it devolves into comedy.

> You have to stop somewhere. If Wolfe writes "Three uhlans galloped
> towards us", must we attempt to decipher the mystical significance of
> the number three, or just admit that an uhlan patrol must be made up of
> some number of uhlans, and the narrator might instinctively count them?

You have to stop somewhere. I don't think details are ever insignificant, 
but sometimes their significance is only in themselves and there is not 
point in looking beyond. E.g. the fact that they were 3 means they were 3. 
Not 2 and a half or 3.14, but 3.

---

From: Jeff Wilson <jwilson at io.com>
Date: Sun, 15 Aug 2010 19:50:53 +0000

> fear that readers would waste time searching for some numerological clue.

This can be a valid complaint, but as far as I can tell, Wolfe *likes* 
this sort of restriction, and takes it as a challenge. How many of his 
characters does he go leave visibly anonymous? And then there's the 
whole doctor/death/island exercise.

Conversely, the specifics he does use almost always *are* important 
clues, like every proper name in every story he's ever written. The 
strings of digits are essentially the name for that storage area, and 
there's no reason that this one among all the other storage area numbers 
not given in the story shouldn't have the a special meaning the way that 
666 Saltimbanque has a special meaning despite the zillions of other 
addresses not given in that story.

---

From: David Stockhoff <dstockhoff at verizon.net>
Date: Sun, 15 Aug 2010 22:28:15 +0000

I tend to agree with this conclusion, granting that numbers are not 
words and may be deployed for different reasons. However, digging up and 
putting to work an ancient word is not analogous to creating a code out 
of numbers. In fact, one could argue that making up a code itself 
parallels making up a language, and therefore could be said to be 
something Wolfe does not do.

If the analogy holds up, this set of numbers already has a meaning 
outside the text.

Not much of a clue, I know.

Lee Berman wrote:
> ---
> avast! Antivirus: Inbound message clean.
> Virus Database (VPS): 100815-0, 08/15/2010
> Tested on: 8/15/2010 3:09:05 PM
> avast! - copyright (c) 1988-2010 ALWIL Software.
> http://www.avast.com
>
>
>
>
>

---

From: David Stockhoff <dstockhoff at verizon.net>
Date: Mon, 16 Aug 2010 00:19:02 +0000

Typhon was monarch. He built the Whorl.

Ant?nio Pedro Marques wrote:
> The last columns look like check digits, but there's an infinite way 
> those could be computed.... 3 to 5 is 2, 4 to 6 is 2, but who can 
> guess what that means.
>
> The first 3 columns all end in 3 above, 1 below. Chopping that out, 
> the frst two at least show symmetry - 555/222, 878/040.
>
> something there to be found, I'd expect it not to be brutally hard. It 
> needs to be hard enough for the passer-bys. What do we have different 
> from them that should make it easier to us?
>
> Why is it sealed for the *monarch*? Is the monarch expected to be 
> moving around depot rooms? And how come monarch? He's posing as a god, 
> and his god personality isn't supposed to visit the room, or is it?
>
> Tested on: 8/15/2010 3:09:11 PM

---

From: António Pedro Marques <entonio at gmail.com>
Date: Mon, 16 Aug 2010 00:40:21 +0000

> Typhon was monarch. He built the Whorl.

It's the seal of the god Pas, who created the Whorl,
not the seal of the monarch Typhon, who built the Whorl.

---

From: Thomas Bitterman <tom at bitterman.net>
Date: Mon, 16 Aug 2010 13:46:15 +0000

On Fri, Aug 13, 2010 at 10:21 PM, Lee Berman <severiansola at hotmail.com>wrote:

> on solving the significance of it.

I previously posted a description of how some blocks could be used as a
checksum for others:
http://lists.urth.net/pipermail/urth-urth.net/2010-July/016516.html.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20100816/57d59758/attachment.htm>

---

From: David Stockhoff <dstockhoff at verizon.net>
Date: Tue, 17 Aug 2010 00:54:13 +0000

Room #167 provides information. Depending on the hotel, it might be a 
room on the ground floor or one up.  That's basic information.

Gerry Quinn wrote:
> Writing it would be breaching the 4th wall, surely?  Of course, Wolfe 
>> But in fact I think Wolfe would merely say he was given the key to 
>> *a* room if the number had no significance. In real life, if the 
>> number had no singificance, we'd probably just not mention it. Though 
>> I also think that the significance of some or even many details can't 
>> be determined from the text, and will never be. I mean, lesser 
>> authors sprinkle their stories with random detail (if they do at 
>> all). But in Wolfe's case (as in many other good authors') I fully 
>> expect there to be some embryo of significance there. Even if it may 
>> not never be developped anywhere else.
>
> the number three, or just admit that an uhlan patrol must be made up 
> of some number of uhlans, and the narrator might instinctively count 
> them?
>
> - Gerry Quinn
>
> Tested on: 8/15/2010 3:09:24 PM